This project contains 2 outdated main dependencies.

Crate darling

Dependencies

(2 total, 2 outdated)

CrateRequiredLatestStatus
 darling_core=0.20.90.20.10out of date
 darling_macro=0.20.90.20.10out of date

Dev dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 proc-macro2^1.0.371.0.86up to date
 quote^1.0.181.0.36up to date
 rustversion^1.0.91.0.17up to date
 syn^2.0.152.0.72up to date
 trybuild^1.0.381.0.97up to date